Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 865123 - app-editors/{vim,gvim}-9.0.0099: security stabilization
Summary: app-editors/{vim,gvim}-9.0.0099: security stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Vim Maintainers
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: CVE-2022-1720, CVE-2022-2042, CVE-2022-2124, CVE-2022-2125, CVE-2022-2126, CVE-2022-2129, CVE-2022-2175, CVE-2022-2182, CVE-2022-2183, CVE-2022-2206, CVE-2022-2207, CVE-2022-2208, CVE-2022-2210, CVE-2022-2231, CVE-2022-2257, CVE-2022-2264, CVE-2022-2284, CVE-2022-2285, CVE-2022-2286, CVE-2022-2287, CVE-2022-2288, CVE-2022-2289, CVE-2022-2304, CVE-2022-2343, CVE-2022-2344, CVE-2022-2345
  Show dependency tree
 
Reported: 2022-08-14 05:36 UTC by John Helmert III
Modified: 2022-08-17 07:10 UTC (History)
1 user (show)

See Also:
Package list:
app-editors/vim-9.0.0099 app-editors/gvim-9.0.0099 amd64 arm arm64 ppc ppc64 sparc x86 app-editors/vim-core-9.0.0099
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Helmert III archtester Gentoo Infrastructure gentoo-dev Security 2022-08-14 05:36:58 UTC
Please stabilize, thanks!
Comment 1 NATTkA bot gentoo-dev 2022-08-14 05:40:13 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-08-14 13:40:13 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2022-08-14 13:52:14 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2022-08-14 14:52:21 UTC
All sanity-check issues have been resolved
Comment 5 Agostino Sarubbo gentoo-dev 2022-08-15 07:40:27 UTC
amd64 stable
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-08-16 18:50:41 UTC
hppa done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-08-16 18:54:03 UTC
sparc done
Comment 8 Arthur Zamarin archtester gentoo-dev 2022-08-16 18:54:05 UTC
arm64 done
Comment 9 Arthur Zamarin archtester gentoo-dev 2022-08-16 18:54:07 UTC
arm done
Comment 10 Arthur Zamarin archtester gentoo-dev 2022-08-16 18:54:08 UTC
ppc64 done
Comment 11 Arthur Zamarin archtester gentoo-dev 2022-08-16 18:54:10 UTC
ppc done
Comment 12 Agostino Sarubbo gentoo-dev 2022-08-17 07:10:02 UTC
x86 stable. Closing.